main.o: Makefile main.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h
arrays.o: Makefile arrays.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h
SLAB_MEMORY.o: Makefile SLAB_MEMORY.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
set_position.o: Makefile set_position.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h
utility.o: Makefile utility.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h material_value.i
material_value.o: Makefile material_value.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h
pawn_eval.o: Makefile pawn_eval.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h pawn_eval.v
evaluation.o: Makefile evaluation.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h evaluation.v YakovChart.bi YakovChart.ne
mobility.o: Makefile mobility.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
50move.o: Makefile 50move.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h
MEM_HANDLER.o: Makefile MEM_HANDLER.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
Zobrist_init.o: Makefile Zobrist_init.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h
Zobrist_use.o: Makefile Zobrist_use.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
SEE.o: Makefile SEE.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h SEE.c black.h white.h undef.h
move_gen.o: Makefile move_gen.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h init_gen.i move_gen.c black.h white.h undef.h
make_move.o: Makefile make_move.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h make_unmake.h material_value.i
un_make_move.o: Makefile un_make_move.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h make_unmake.h
top_node.o: Makefile top_node.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h control.h top_node.c black.h white.h undef.h
root_node.o: Makefile root_node.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h control.h root_node.c black.h white.h undef.h
pv_node.o: Makefile pv_node.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h history.i control.h pv_node.c black.h white.h \
 undef.h
cut_node.o: Makefile cut_node.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h history.i null_move.i cut_node.c black.h white.h \
 undef.h
all_node.o: Makefile all_node.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h history.i null_move.i all_node.c black.h white.h \
 undef.h
exclude_node.o: Makefile exclude_node.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h history.i null_move.i exclude_node.c \
 black.h white.h undef.h
control.o: Makefile control.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h control.h
MonteCarlo.o: Makefile MonteCarlo.c
TopNodeMonteCarlo.o: Makefile TopNodeMonteCarlo.c
RootNodeMonteCarlo.o: Makefile RootNodeMonteCarlo.c
input.o: Makefile input.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h control.h
search.o: Makefile search.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h control.h null_move.i
static.o: Makefile static.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h
next_move.o: Makefile next_move.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h next_move.c black.h white.h undef.h
low_depth.o: Makefile low_depth.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h history.i null_move.i low_depth.c black.h white.h \
 undef.h
qsearch.o: Makefile qsearch.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h qsearch.c black.h white.h undef.h
qsearch_pv.o: Makefile qsearch_pv.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h qsearch_pv.c black.h white.h undef.h
ok_move.o: Makefile ok_move.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h ok_move.c black.h white.h undef.h
Robbo_glue.o: Makefile Robbo_glue.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h RobboTotalBase.h RobboTripleBase.h
signals.o: Makefile signals.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
magic_mult.o: Makefile magic_mult.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
SMP.o: Makefile SMP.c RobboLito.h IH-win-linux.h bits.h IH-hash.h IH-move.h \
 IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h functions.h \
 common.h
SMP_init.o: Makefile SMP_init.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
SMP_search.o: Makefile SMP_search.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h SMP_search.c black.h white.h undef.h
top_analysis.o: Makefile top_analysis.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h control.h top_analysis.c black.h white.h \
 undef.h
root_analysis.o: Makefile root_analysis.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h control.h root_analysis.c black.h white.h \
 undef.h
root_multipv.o: Makefile root_multipv.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h control.h root_multipv.c black.h white.h \
 undef.h
benchmark.o: Makefile benchmark.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
Robbo_gen.o: Makefile Robbo_gen.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h RobboTotalBase.h
Robbo_conto.o: Makefile Robbo_conto.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h Robbo_conto.c black.h white.h undef.h
Robbo_utilita.o: Makefile Robbo_utilita.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h
Robbo_cache.o: Makefile Robbo_cache.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h RobboTotalBase.h
Robbo_iniz.o: Makefile Robbo_iniz.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h RobboTotalBase.h
Robbo_iniz_IO.o: Makefile Robbo_iniz_IO.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h
Robbo_mfa.o: Makefile Robbo_mfa.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h
RobboTotalBuild.o: Makefile RobboTotalBuild.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h
Robbo_comp.o: Makefile Robbo_comp.c
Robbo_decomp.o: Makefile Robbo_decomp.c
Robbo_popolare.o: Makefile Robbo_popolare.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h Robbo_gen_mossa.h
Robbo_mobilita.o: Makefile Robbo_mobilita.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h
Robbo_extra.o: Makefile Robbo_extra.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h RobboTotalBase.h
Robbo_suffix.o: Makefile Robbo_suffix.c
RobboTripleBuild.o: Makefile RobboTripleBuild.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTripleBase.h RobboTotalBase.h \
 Robbo_gen_mossa.h
RobboTripleHuffmann.o: Makefile RobboTripleHuffmann.c RobboLito.h IH-win-linux.h \
 bits.h IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTripleBase.h
RobboTriple_iniz.o: Makefile RobboTriple_iniz.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h RobboTripleBase.h
RobboTripleValue.o: Makefile RobboTripleValue.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTripleBase.h RobboTotalBase.h
RobboTripleVerify.o: Makefile RobboTripleVerify.c
RobboTriple.o: Makefile RobboTriple.c RobboLito.h IH-win-linux.h bits.h IH-hash.h \
 IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h arrays.h \
 functions.h common.h RobboTripleBase.h RobboTotalBase.h
RobboTripleDisk.o: Makefile RobboTripleDisk.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTripleBase.h RobboTotalBase.h
matval_explain.o: Makefile matval_explain.c
eval_explain.o: Makefile eval_explain.c
pawn_eval_explain.o: Makefile pawn_eval_explain.c
validate.o: Makefile validate.c
perft.o: Makefile perft.c
RobboExplorer.o: Makefile RobboExplorer.c RobboLito.h IH-win-linux.h bits.h \
 IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h RobboTripleBase.h
RobboExplorer_glue.o: Makefile RobboExplorer_glue.c RobboLito.h IH-win-linux.h \
 bits.h IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h RobboTripleBase.h
RobboExplorer_extra.o: Makefile RobboExplorer_extra.c RobboLito.h IH-win-linux.h \
 bits.h IH-hash.h IH-move.h IH-SMP.h IH-board.h IH-ZOG-MP.h SLAB_MEMORY.h \
 arrays.h functions.h common.h RobboTotalBase.h RobboTripleBase.h
